English | Deutsch | Español | Português
 Benutzerkennung:
 Passwort:
Registrieren
 About:   Dediziert  | Erweitert  | Standard  | Wiederkehrend  | Risikolos  | Desktop  | Basis  | Einmalig  | Sicherheits Siegel  | FAQ
  Preis/Funktionszusammenfassung  | Bestellen  | Neue Anfälligkeiten  | Vertraulichkeit  | Anfälligkeiten Suche
 Anfälligkeitssuche        Suche in 73247 CVE Beschreibungen
und 39212 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.0.54485
Kategorie:SuSE Local Security Checks
Titel:SuSE Security Advisory SUSE-SA:2005:044 (kernel)
Zusammenfassung:SuSE Security Advisory SUSE-SA:2005:044 (kernel)
Beschreibung:
The remote host is missing updates announced in
advisory SUSE-SA:2005:044.

The Linux kernel is the core component of the Linux system.

This update fixes various security as well as non-security problems
discovered since the last round of kernel updates.

Not all kernels are affected by all the problems, each of the problems
has an affected note attached to it.

The CAN-YYYY-NNNN IDs are Mitre CVE Candidate IDs, please see
http://www.mitre.org for more information.

The following security problems have been fixed:

- local users could crash the system by causing stack fault
exceptions (CVE-2005-1767)

SUSE Linux 9.0 and SLES8 are affected.

- local users could use ptrace to crash the kernel
(CVE-2005-1761).

SLES8 on the ia64 architecture is affected.

- by causing an overflow in the 32bit execve function users could
crash the kernel or even execute code (CVE-2005-1768).

SLES 9 on the x86-64 and ia64 architectures and SUSE Linux 9.1
on the x86-64 architecture are affected.

- an overflow when validating XDR data for the nfsacl protocol
could crash the kernel.

SUSE Linux 9.2 and 9.3 are affected.

- local users could crash the kernel by reading from large
offsets in sysfs files

SUSE Linux 9.2 is affected.


On SUSE Linux 9.1 this update contains the kernel used by the
SUSE Linux Enterprise Server 9, Service Pack 2. This kernel adds
among many bugfixes and driver updates support for non-executable
pages (NX) on x86 CPUs and improves dual core CPU support.


Solution:
Update your system with the packages as indicated in
the referenced security advisory.

http://www.securityspace.com/smysecure/catid.html?in=SUSE-SA:2005:044

Risk factor : Medium
Querverweis: Common Vulnerability Exposure (CVE) ID: CVE-2005-1761
Debian Security Information: DSA-922 (Google Search)
http://www.debian.org/security/2005/dsa-922
Debian Security Information: DSA-1018 (Google Search)
http://www.debian.org/security/2006/dsa-1018
http://www.securityfocus.com/archive/1/archive/1/427980/100/0/threaded
http://www.redhat.com/support/errata/RHSA-2005-514.html
http://www.redhat.com/support/errata/RHSA-2005-551.html
http://www.redhat.com/support/errata/RHSA-2005-663.html
SuSE Security Announcement: SUSE-SA:2005:044 (Google Search)
http://www.novell.com/linux/security/advisories/2005_44_kernel.html
BugTraq ID: 14051
http://www.securityfocus.com/bid/14051
http://oval.mitre.org/repository/data/getDef?id=oval:org.mitre.oval:def:10487
http://www.vupen.com/english/advisories/2005/1878
http://securitytracker.com/id?1014275
http://secunia.com/advisories/18056
http://secunia.com/advisories/17073
http://secunia.com/advisories/19369
http://secunia.com/advisories/17002
Common Vulnerability Exposure (CVE) ID: CVE-2005-1767
Debian Security Information: DSA-921 (Google Search)
http://www.debian.org/security/2005/dsa-921
http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2006:044
http://www.ubuntu.com/usn/usn-187-1
BugTraq ID: 14467
http://www.securityfocus.com/bid/14467
http://oval.mitre.org/repository/data/getDef?id=oval:org.mitre.oval:def:11101
http://secunia.com/advisories/18059
http://secunia.com/advisories/18977
Common Vulnerability Exposure (CVE) ID: CVE-2005-1768
Bugtraq: 20050711 [ Suresec Advisories ] - Linux kernel ia32 compatibility (ia64/x86-64) (Google Search)
http://marc.theaimsgroup.com/?l=bugtraq&m=112110120216116&w=2
http://www.suresec.org/advisories/adv4.pdf
SGI Security Advisory: 20060402-01-U
ftp://patches.sgi.com/support/free/security/advisories/20060402-01-U
BugTraq ID: 14205
http://www.securityfocus.com/bid/14205
http://oval.mitre.org/repository/data/getDef?id=oval:org.mitre.oval:def:11117
http://securitytracker.com/id?1014442
http://secunia.com/advisories/15980
http://secunia.com/advisories/19185
http://secunia.com/advisories/19607
CopyrightCopyright (c) 2005 E-Soft Inc. http://www.securityspace.com

Dies ist nur einer von 39212 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.

Registrierung eines neuen Benutzers
Email:
Benutzerkennung:
Passwort:
Bitte schicken Sie mir den monatlichen Newsletter, der mich über die neuesten Services, Verbesserungen und Umfragen informiert.
Bitte schicken Sie mir eine Anfälligkeitstest Benachrichtigung, wenn ein neuer Test hinzugefügt wird.
   Datenschutz
Anmeldung für registrierte Benutzer
 
Benutzerkennung:   
Passwort:  

 Benutzerkennung oder Passwort vergessen?
Email/Benutzerkennung:




Startseite | Über uns | Kontakt | Partnerprogramme | Datenschutz | Mailinglisten | Missbrauch
Sicherheits Überprüfungen | Verwaltete DNS | Netzwerk Überwachung | Webseiten Analysator | Internet Recherche Berichte
Web Sonde | Whois

© 1998-2014 E-Soft Inc. Alle Rechte vorbehalten.